
@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1482458728202'); /* IE9*/
  src: url('iconfont.eot?t=1482458728202#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1482458728202') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1482458728202') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1482458728202#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shouye:before { content: "\e600"; }

.icon-houtui:before { content: "\e6a9"; }

.icon-qq:before { content: "\e616"; }

.icon-xiaoyuan:before { content: "\e66f"; }

.icon-xinwen:before { content: "\e62c"; }

.icon-canpinhuixican:before { content: "\e60f"; }

.icon-jiangbei:before { content: "\e608"; }

.icon-zaocan:before { content: "\e607"; }

.icon-cupcake2l:before { content: "\e624"; }

.icon-weibiaoti1:before { content: "\e609"; }

.icon-2:before { content: "\e601"; }

.icon-iconfonticon:before { content: "\e61e"; }

.icon-ai-connection:before { content: "\e662"; }

.icon-canting:before { content: "\e604"; }

.icon-kafeiting:before { content: "\e603"; }

.icon-chushi:before { content: "\e7a2"; }

.icon-chushishangmen:before { content: "\e768"; }

.icon-baoming1:before { content: "\e60c"; }

.icon-wanfan:before { content: "\e61f"; }

.icon-yqf-zaocan:before { content: "\e722"; }

.icon-dianhuazixun1:before { content: "\e8b9"; }

.icon-gengduo-2:before { content: "\e626"; }

